Bug 1566293 - [DOCS] haproxy router uses version 1.8.1 in 3.9
Summary: [DOCS] haproxy router uses version 1.8.1 in 3.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Brandi
QA Contact: Hongan Li
Vikram Goyal
URL:
Whiteboard: 3.10-release-plan
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 01:23 UTC by Hongan Li
Modified: 2018-05-09 18:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-09 18:06:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Hongan Li 2018-04-12 01:23:26 UTC
Document URL: 
https://docs.openshift.com/container-platform/3.9/architecture/networking/haproxy-router.html#architecture-core-haproxy-template-router

Section Number and Name: 
 	

The HAProxy router uses version 1.5.18.


Describe the issue: 
haproxy uses version 1.8.1 in OCP3.9


Suggestions for improvement: 
update the description to version 1.8.1, and update the link to haproxy v1.8 documents: https://cbonte.github.io/haproxy-dconv/1.8/configuration.html

Additional information:

Comment 1 Brandi 2018-04-16 19:28:12 UTC
Thanks! PR open: https://github.com/openshift/openshift-docs/pull/8761

Comment 2 zhaozhanqi 2018-04-17 02:43:15 UTC
the PR LGTM, Verified

Comment 3 openshift-github-bot 2018-04-19 22:18:01 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/d44cabdcb1b7c44ea3dbdc903cad91d9fb45f181
Bug 1566293 Update HAProxy Router Version

https://github.com/openshift/openshift-docs/commit/78563e233e45b73fbf2596744a8070fca47b38d9
Merge pull request #8761 from bmcelvee/BZ1566293

Bug 1566293 Update HAProxy Router Version


Note You need to log in before you can comment on or make changes to this bug.